Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.mohm.common.v7
Class CancelApplicationRequestType

    java.lang.Object
      be.vlaanderen.mercurius.mohm.common.v7.CancelApplicationRequestType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:07:47+01:00",
               comments="JAXB RI v2.2.11")
    public class CancelApplicationRequestType

extends Object
implements Serializable

Groeperend element voor een vraag tot annulering van een aanvraag.

Java class for CancelApplicationRequestType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CancelApplicationRequestType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="VSBReference" type="{http://www.mercurius.vlaanderen.be/wzcmh/common/v3}VSBReferenceType"/>
             <element name="Comment" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`CancelApplicationRequestType()`

Method Summary
`String` | `getComment()` Gets the value of the comment property.
`String` | `getVSBReference()` Gets the value of the vsbReference property.
`void` | `setComment(String value)` Sets the value of the comment property.
`void` | `setVSBReference(String value)` Sets the value of the vsbReference property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CancelApplicationRequestType

    public CancelApplicationRequestType()

Method Detail

### getVSBReference

    public String getVSBReference()

  Gets the value of the vsbReference property.

  Returns:
    possible object is `String`

### setVSBReference

    public void setVSBReference(String value)

  Sets the value of the vsbReference property.

  Parameters:
    `value` - allowed object is `String`

### getComment

    public String getComment()

  Gets the value of the comment property.

  Returns:
    possible object is `String`

### setComment

    public void setComment(String value)

  Sets the value of the comment property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.